/* ==========================================================================
   Utility
   ========================================================================== */
.u-hidden-pc {
  display: none;
}

@media (max-width: 767px) {
  .u-hidden-pc {
    display: revert;
  }
}

.l-header__nav-link:hover,
.l-header__campaign:hover,
.l-footer__nav-list a:hover,
.l-footer__copyright-text a:hover,
.l-breadcrumb__link:hover,
.c-btn:hover,
.c-quicknav__item:hover,
a.c-item-grid__link:hover,
.l-sidebar-icon-list__link:hover,
.p-news__link:hover,
.p-blog__link:hover,
.c-floating-banner__link:hover,
.c-floating-banner__close:hover,
.c-pagetop.is-visible:hover {
  opacity: var(--hover-opacity);
}
